package model

import (
	"time"
)

type TaForbidUser struct {
	ForbidId   string    `xorm:"not null pk VARCHAR(64)"`
	UserId     string    `xorm:"VARCHAR(64)"`
	UserType   string    `xorm:"VARCHAR(64)"`
	ForbidType string    `xorm:"comment('order 订单  coupon 卡券') VARCHAR(20)"`
	BeginDate  time.Time `xorm:"DATETIME"`
	EndDate    time.Time `xorm:"DATETIME"`
	Status     int       `xorm:"SMALLINT(6)"`
	CreateDate time.Time `xorm:"DATETIME"`
}
